code-atlantic popup maker 1.0.5 vulnerabilities and exploits

(subscribe to this query)